{
  "verseBefore": "Vì tôi bị ép giữa hai bên. Tôi rất muốn ra đi để được ở với Chúa Cứu Thế, là điều tốt hơn bội phần,",
  "verseAfter": "Bơh gô biq katep var panưh, Gô thier trôôch vlôh hooy xôq jah ,măn đơu Lôôk Wơơt Dêh, ji varơuq yơu iaq thier 'ngưưng.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-09-22T03:53:49.156Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
